Error

two or more packages specified (linux-headers-3.2.0-0.bpo.2-sparc64 squeeze-backports)